Requisiti hardware e software

Top  Previous  Next

Requisiti hardware e software

Top Previous Next

Home > Per iniziare > Requisiti hardware e software

Software

Geopre è un applicativo CAD che opera su AutoCAD e ZWCad. Per poter utilizzarlo è  pertanto necessario essere in possesso di tali software CAD delle seguenti versioni:

AutoCAD versioni 2009, 2010, 2011, 2012.

ZWCad versioni 2011, 2012.

Geopre è un software che interagisce con il programma ministeriale Pregeo e richiede quindi che nello stesso computer sia installato Pregeo 10.

Hardware

Trattandosi di un applicativo per AutoCAD e ZWCad, i requisiti hardware necessari al funzionamento di Geopre sono quelli richiesti da tali CAD. Si faccia quindi riferimento alla documentazione tecnica a corredo di questi software per reperire le esatte informazioni in merito. Qui di seguito

Accesso internet

Per impedire installazioni non autorizzate da Licenza d'uso, ai sensi della normativa sui diritti d’autore, questo software richiede l’inserimento di un codice di attivazione ottenibile via internet seguendo le istruzioni riportate alle sezione Come attivare la licenza. È quindi necessario disporre di un accesso ad internet.

 


This help file was created with an unregistered evaluation copy of Help & Manual. © EC Software. All rights reserved. This message will not appear if you compile this help file with the registered version of Help & Manual.